<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jspparser/2">
<module_version install_time="1165464524613" last="true" origin="installer" specification_version="2.6.21">
<file crc="4245571581" name="config/Modules/org-netbeans-modules-web-jspparser.xml"/>
<file crc="3665344249" name="modules/ext/glassfish-jspparser.jar"/>
<file crc="2217674533" name="modules/ext/jsp-parser-ext.jar"/>
<file crc="3185823134" name="modules/ext/locale/jsp-parser-ext_ja.jar"/>
<file crc="1585598263" name="modules/ext/locale/jsp-parser-ext_pt_BR.jar"/>
<file crc="2131036162" name="modules/ext/locale/jsp-parser-ext_zh_CN.jar"/>
<file crc="3821180534" name="modules/locale/org-netbeans-modules-web-jspparser_ja.jar"/>
<file crc="1985085001" name="modules/locale/org-netbeans-modules-web-jspparser_pt_BR.jar"/>
<file crc="1085561915" name="modules/locale/org-netbeans-modules-web-jspparser_zh_CN.jar"/>
<file crc="2512587683" name="modules/org-netbeans-modules-web-jspparser.jar"/>
</module_version>
</module>
